/* here you can put your own css to customize and override the theme */

@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
.custome_slide_subtitle{
	text-transform:none;
	font-size:52px ;
	font-family: 'Oswald', sans-serif;
	line-height:60px;
	font-weight:bold;
	color:#FFF;
	
    padding:10px 200px 10px 10px;
	background: #e84d1c;

}
.custom_slide_desc{
	font-size:35px;
	font-family:Arial, Helvetica, sans-serif;
}
.custom_slide_desc img{
	margin-right:5px;
}

.width-45{
	width:45%;
}
.custom-title-slide-2-1{
	font-size:20px;
	font-weight:bold;
	color: #e84d1c;
	font-stretch:1.2;
}

.custom-title-slide-2-2{
	font-size:50px;
	font-weight:bold;
	background:#e84d1c;
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	padding:15px;
	line-height:70px;
	letter-spacing:4px;
}
.slider-3-title{
	font-size:52px;
	font-weight:bold;
	background:#e84d1c;
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	padding:2px 70px;
	line-height:70px;
	letter-spacing:1px;
}

@media (max-width: 1024px) {
	
	}